conf-graphviz

Virtual package relying on graphviz installation
Description

This package can only install if the dot command is available on the system.

Install
Published
10 Aug 2016
Dependencies
Reverse Dependencies
current_web
>= "0.4"
frama-c
>= "17.1"
molenc
>= "11.4.0"